#include "../headers/malhatextura.h"

Malhatextura::Malhatextura()
{

}

void Malhatextura::drawMesh2(Mesh& m)
{
		  glVertexPointer(3,GL_FLOAT,0,m.verts);
		  glNormalPointer(GL_FLOAT,0,m.vertNorm);
		  glTexCoordPointer(2,GL_FLOAT,0,m.uvs);
		  glDrawElements (GL_TRIANGLES,m.nbrTris*3,GL_UNSIGNED_INT,m.tris);
}



void Malhatextura::carregaObjetoTextura()
{


}
